#!/bin/sh
set -e

. optvars

PACKAGE=`basename $1`
if [ `echo $PACKAGE | sed 's/_.*//' | sed 's/\(tegaki-wagomu\)_.*/\1/'` = tegaki-wagomu ]
then
    $KUMATUXCHECK/delete.sh /usr/lib/ocaml/lablgtk2 $1/lib/ocaml/lablgtk2
    for FILE in `ls $1/lib/ocaml/stublibs/`
    do
        $KUMATUXCHECK/delete.sh /usr/lib/ocaml/stublibs/$FILE $1/lib/ocaml/stublibs/$FILE
    done
fi
